/* CSS Document */
body		{font-family: Arial;font-size:12px;margin:6px 0 0 0;background:#FFFFFF}

.jeu		{padding:5px 0 3px 4px;}

.recent 	{padding:2px 0 2px 8px;background:#ffd14c;color:#000}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}


/* * * GABARIT * * */
#global		{width:1000px;margin:0 auto 10px auto ;}
.clear		{clear:both}
.justify 	{text-align:justify;}
img			{border: /*medium*/ none;}
.ligne		{float: left; width: 100%; clear: both; }
.tab		{margin-left: 1em; }
form 		{margin:0;padding:0 }
ul.site		{ list-style-type:none;  margin:0;padding:0}
h1 			{font: 24px Arial;margin:0;padding:0 0 10px 0;color:#6699cc;}
h2			{font: bold 16px Arial;color:#6699cc;margin:0;padding:0 0 4px 0;}
#Sommaire h2 a			{font: bold 16px Arial !important;color:#6699cc !important;}
#Sommaire h2 a:hover			{font: bold 16px Arial !important;color:#6699cc !important; text-decoration: underline}
h3			{font: bold 15px Arial;color:#6699cc;margin:0;padding:0 0 4px 0;}
.txt14 a	{font: 16px Arial!important;color:#6699cc;}
.txtvideo	{font: 15px Arial;margin:0 0 4px 0}

.txtvideo span {margin:10px 0 6px 0;display:block}

.legende	{color:#999999;font-size:10px;}
h2 span		{font: 12px Arial;color:#0000;margin:0;}
h2 i		{font-weight:normal;font: 14px Arial;}

#slider ul,	#slider li	{margin:0 auto;padding:0;list-style:none;}
#slider li				{width:700px;height:356px;overflow:hidden;}
#prevBtn,	#nextBtn	{display:none}

.ilec ul				{margin:0; list-style-type:none; padding:0; }
.ilec ul li				{padding:0 0 6px 0; }
.ilec ul li a {
	background:#FFFFFF url(/_com/img/Pdf.gif) no-repeat 0 0;
	padding: 2px 2px 0 20px;
	margin-bottom: 6px;
	display:block;
}
.ilec ul li a:hover		{background:#FFFFFF url(/_com/img/Pdf.gif) no-repeat 0 0;padding: 2px 2px 0 20px;color:#000}
.ilec ul li a span		{color:#666; width:210px;display:block;float:left}
.ilec ul li a:hover span	{color:#000}

.bulletinsLink				{padding:6px 0 0 0}
.bulletinsLink	a			{color:#920223;text-decoration:none;font-size:13px;}
.bulletinsLink	a:hover		{color:#000;text-decoration:underline;}


.pdf a  		{background: url(/_com/img/Pdf.gif) no-repeat 0 0;padding: 2px 2px 0 20px;}
.pdf a:hover  	{background: url(/_com/img/Pdf.gif) no-repeat 0 0;padding: 2px 2px 0 20px;}


/* * * NEWSLETTER * * */
#newsletter			{margin:8px 0 8px 4px;}
#newsletter .PAD	{padding: 8px 0;width: 248px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: #666 0px 2px 3px;-moz-box-shadow: #666 0px 2px 3px;box-shadow: #666 0px 2px 3px;background: #cc0000;behavior: url(/_com/css/PIE.htc);position: relative;}
#newsletter	.PAD h2		{color:#FFF;padding: 0;margin:0 0 3px 0;font-size:14px}
#newsletter	.PAD div	{color:#FFF;padding: 0 10px;font-size:12px}
#newsletter .PAD form	{padding:10px 0}
#newsletter .PAD input	{border: medium none;font-size: 12px;padding: 2px;margin: 0 4px 0 0;width:180px}
#newsletter .PAD .boutonsubmit {background: none repeat scroll 0 0 #ff6600;border: medium none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;behavior: url(/_com/css/PIE.htc);color: #000;cursor: pointer;font-size: 12px;padding: 2px;width:auto;position:relative;}
#newsletter .PAD .boutonsubmit:active 		{background: none repeat scroll 0 0 #000;color: #ff6600}
#newsletter .PAD .boutonsubmit:hover 		{background: none repeat scroll 0 0 #000;color: #ff6600}

/* * * PARTENAIRES * * */
#Partenaires .cont {
	background: url(/_com/img/bg-home-partenaires.png) repeat-y;
}
.Partenaires {
	align-self: stretch;
	display: flex;
	flex-direction: column;
}
.Partenaires--title {
  background: #436B9D;
  color: #fff;
  border-radius: 4px 4px 0 0;
  padding: 6px 10px;
  font-size: 13px;
  letter-spacing: .5px;
  line-height: 1;
}
.Partenaires--container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border: solid 1px #ddd;
  padding: 1rem;
	flex-grow: 1;
}

/* * * MAILLAGE * * */
#maillage			{width:255px;background: url(/_com/img/maillage-fd.gif) no-repeat bottom left;color:#FFF}
.maillageTitre		{height:36px;display:block;background: url(/_com/img/maillage-top.gif) no-repeat 0 0;padding:10px 0 0 10px;font-size:16px}
.maillagePad		{padding:0 8px 10px 12px}
.maillageLink		{margin:0 0 6px 0;background: url(/_com/img/maillage-lg.gif) repeat-x bottom left;padding: 0 0 6px 0}
.maillagePad a		{text-decoration:none;color:#a20327;font-size:13px}
.maillagePad a:hover{text-decoration:underline;color:#a20327}


/* * * * * * * * * */
.payantVertical			{padding-top:0;float:left}


#ToutesLesSagas			{width:255px;height:153px;display:block;background:#FFFFFF url(/_com/img/ToutesLesSagasFond.jpg) no-repeat 0 0;}
#myContentToutesSagas	{margin:29px 0 0 4px;}


/* * * BANDEAU * * */
#BANDEAU 			{width:1000px;height:98px;display:block;background:url(/_com/img/Bandeau-fond.gif) no-repeat 0 0;}
#BANDEAU.v2020,
#BANDEAU.v2020 a { background: none; display: flex; justify-content: center; align-items: center; font-size: 32px; color: #c00; font-weight: 400; text-decoration: none; }
#logo				{float:left;width:370px;text-indent:-2000px}
#logo a				{width:370px;height:98px;display:block}
#pub				{float:left;width:630px;padding:18px 0 0 0;text-align:center}

/* * * MENU * * */
#BARREMENU			{float:left;width:1000px;margin:0;}
#MENUONGLETS		{float:left;width:1000px;margin:0;}
#BARREMENU #SEARCH	{float:left;width:200px;margin:0;}

/* * * TRAIN * * */
#TRAIN				{margin:0 0 4px 10px;font-size:12px;padding: 6px 0 4px 0;clear:left }
#TRAIN a			{color:#666666;text-decoration:none;}
#TRAIN a:hover		{color:#666666;text-decoration:underline;}

/* * * HOME * * */
/* * * #HomeLeft			{float:left;width:493px;margin: 0 16px 0 0;}* * */
#ABONNEMENT span	{color:#000;text-align:left}
#ABONNEMENT .button {display: inline-block;margin: 4px 0 ;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;vertical-align: baseline;
	outline: none;	cursor: pointer;text-decoration: none;
	font: 12px Arial;
	padding: 5px 0;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border-radius: .4em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);text-align:center;width:242px;
}
#ABONNEMENT .button:hover {	text-decoration: none;}
#ABONNEMENT .button:active {	position: relative;	top: 0px;}
#ABONNEMENT .green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');

}
#ABONNEMENT .green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');


}
#ABONNEMENT .green:active {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}





.boutonsubmit {background: none repeat scroll 0 0 #ff6600;border: medium none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;behavior: url(/_com/css/PIE.htc);color: #000;cursor: pointer;font-size: 12px;padding: 2px;width:auto;position:relative;}

#HomeLeft				{float:left;width:492px;display:block}

#HomeLeft #derniers			{width:477px;background: url(/_com/img/derniers-top.gif) no-repeat 0 0;margin:0 0 4px 0}
#HomeLeft #derniers .rub	{margin:0 0 0 10px;font-size:14px;line-height:30px;color:#FFF}
#HomeLeft #derniers .pad	{padding: 4px 5px 10px 12px;background: url(/_com/img/derniers-bot.gif) no-repeat bottom left;}
#HomeLeft #derniers h4		{margin:4px 0 12px 0 ;padding:0;color:#666666;font-weight:normal;}
#HomeLeft #derniers span	{color:#666;text-decoration:none;font-size:11px;}
#HomeLeft #derniers .link 	{float:left;width:324px;display:block;font-size:12px;}
#HomeLeft #derniers .picto 	{float:left;width:130px;display:block;margin:2px 0 0 0;}
#HomeLeft #derniers .picto img { width: 120px; margin: 0 auto 1rem; }
#HomeLeft #derniers h4 a		{color:#920223;text-decoration:underline;font-size:18px;}
#HomeLeft #derniers h4 a:hover	{color:#000;text-decoration:none;}
#HomeLeft #derniers .lg			{background: url(/_com/img/_lg-w.gif) bottom left repeat-x;margin:6px 6px 6px 0;padding:1px;}
.a-la-une { clear: both; }

#HomeLeft #Plus			{width:477px; /*** background: url(/_com/home-thema/_fond-top.gif) no-repeat 0 0 ***/;}
#HomeLeft #Plus .pad	{padding: 4px 5px 10px 0;/***  background: url(/_com/home-thema/_fond-bot.gif) no-repeat bottom left ***/;}
#HomeLeft #Plus .rub	{margin:0 0 0 0;font-size:14px;line-height:26px}
#HomeLeft #Plus h4		{background: url(/_com/home-thema/_lg_recent.gif) bottom left repeat-x;margin:0 0 3px 0;padding:7px 0 2px 0;color:#fdae05;font-size:14px;clear:left;font-weight:bold}
#HomeLeft #Plus .picto 	{float:left;width:130px;display:block;clear:left;margin:2px 0 0 0}
#HomeLeft #Plus .picto img	{width:120px;}
#HomeLeft #Plus .link 	{float:left;width:330px;display:block;font-size:12px;}
#HomeLeft #Plus .link a	{color:#000;text-decoration:none;font-size:14px;}
#HomeLeft #Plus .link a:hover	{color:#920223;text-decoration:underline;font-size:14px}
#HomeLeft #Plus span	{color:#666;text-decoration:none;font-size:11px;}

#HomeLeft #thema			{width:477px;height:412px;background: url(/_com/home-thema/_fond.gif) no-repeat 0 0;}
#HomeLeft #thema .pad		{padding: 4px 5px 0 6px}
#HomeLeft #thema .rub		{margin:0 0 0 10px;font-size:14px;line-height:26px}
#HomeLeft #thema h4			{background: url(/_com/home-thema/_lg.gif) bottom left repeat-x;margin:0 0 3px 0;padding:7px 0 2px 0;color:#666666;font-size:17px;clear:left;font-weight:normal}
#HomeLeft #thema .picto 	{float:left;width:130px;display:block;clear:left;margin:2px 0 0 0}
#HomeLeft #thema .link 		{float:left;width:330px;display:block;font-size:12px;}
#HomeLeft #thema .link a	{color:#920223;text-decoration:none;font-size:14px;}
#HomeLeft #thema .link a:hover	{color:#000;text-decoration:underline;font-size:14px}
#HomeLeft #thema span		{color:#666;text-decoration:none;font-size:11px;}

#HomeLeft #valeurs		{width:477px;height:160px;background: url(/_com/img/valeurs-fond.gif) no-repeat 0 0;}
#HomeLeft #valeurs .rub	{margin:0 0 0 10px;font-size:14px;line-height:26px}
#HomeLeft #valeurs .pad	{padding: 4px 6px 0 6px}
#HomeLeft #valeurs .left{float:left;width:221px}
#HomeLeft #valeurs .right{float:left;width:244px}
#HomeLeft #valeurs .right img {padding:0 0 1px 0}

#HomeLeft .encart			{ margin: 1em auto 1.5em; }
#HomeLeft .encart-content	{ width: 477px; border: solid 1px #3ba9d0; text-align: center; }
#HomeLeft .encart-content a,
#HomeLeft .encart-content a img { display: block; }

#HomeRight			{float:left;width:508px;display:block}



#ABONNEMENT2013  			{font-size: 24px;color:#cc010a;padding:0 0 10px 0}
#ABONNEMENT2013 span.red	{color:#cc010a;}
#ABONNEMENT2013 span.petit	{font-size: 12px;}
#ABONNEMENT2013 a 			{color:#cc010a;}
#ABONNEMENT2013 a:hover 	{text-decoration:none}
#ABONNEMENT2013 a:hover		{color:#666;}
#ABONNEMENT2013 a span		{color:#7894d2;}

#HomeRevueFond				{width:250px;height:337px;margin: 0 2px 0 0;background: url(/_com/img/Home-revue-fond-2013.gif) no-repeat 0 0;text-align:center;display:block}
#HomeRevue2013				{float:left;width:250px;margin: 0 2px 0 0;}




#HomeRevueV4						{float:left;width:250px;height:380px;margin: 0 2px 0 0;background: url(/_com/img/Home-revue-fond-v4.gif) no-repeat 0 0;text-align:center;display:block}
#HomeRevueV4 #ABONNEMENT  			{font-size: 24px;color:#cc010a;padding:5px 0 8px 0;}
#HomeRevueV4 #ABONNEMENT span.red	{color:#cc010a;}
#HomeRevueV4 #ABONNEMENT span.petit	{font-size: 12px;}
#HomeRevueV4 #ABONNEMENT a 			{color:#cc010a;}
#HomeRevueV4 #ABONNEMENT a:hover 	{text-decoration:none;color:#666;}
#HomeRevueV4 #ABONNEMENT a span		{color:#7894d2;}








#HomeRevue				{float:left;width:250px;margin: 0 2px 0 0;text-align:center;display:block}
#HomeRevue span			{line-height:22px}
#HomeVignette			{padding:3px 0 0 0 }
#HomeVignette a			{color:#333;text-decoration:none}
#HomeVignette a:hover	{color:#999;text-decoration:none}
#HomeVignette img { width: 247px; height: auto; }
#HomeFocus				{float:left;width:255px;}
#HomeMooflow			{float:left;width:507px;height:206px;background: url(/_com/img/Home-cover-fond.jpg) no-repeat 0 0;display:block}


#Campagne			{width:255px;height:169px;background:#FFFFFF url(/_com/img/Campagne-tv-fond.jpg) no-repeat 0 0;margin:7px 0 6px 0}
#myContentHome2		{margin:26px 0 0 4px}

#Abonnes				{width:255px;height:105px;font: 11px Arial;background: url(/_com/img/Abonne-fond.jpg) repeat-y 0 0;}
#Abonnes .AbonnesPad	{padding:24px 12px 0 12px}
.FormAbonnes			{margin:0 0 6px 0;padding:0}
.FormAbonnes input		{border:solid 1px #990033;font: 11px Arial;color:#666666}
#Abonnes .left			{float:left}
#Abonnes .right			{float:right}
#Abonnes a				{color:#fff;text-decoration:underline}
#Abonnes a:hover		{color:#fff;text-decoration:none}

#pub250				{float:left;width:264px;height:270px;background: url(/_com/img/pub-250x250-fond.gif) no-repeat 0 0;display:block}
#pub250	.decal		{padding:6px 0 0 6px}
#Agenda				{float:left;width:213px;height:270px;background: url(/_com/img/agenda-fond.gif) no-repeat 0 0;display:block}

#Agenda	.decal				{padding:30px 6px 18px 10px;font: 12px Arial;}
#Agenda	.decal .scroll		{font: 12px Arial;height:220px;overflow:auto}

/* * *  #Agenda	.decal		{padding:30px 10px 18px 10px;font: 12px Arial;}* * */
#Agenda	.decal span.titre			{color:#7e99d3;font-weight:bold}
#Agenda	.decal span.titre a			{color:#7e99d3;font-weight:bold}
#Agenda	.decal span.titre a:hover	{color:#7e99d3;font-weight:bold;text-decoration:none}

#Agenda	.decal span.date	{color:#999999;}
#Agenda .AG				{padding:0 0 6px 0;}

#Interviews					{width:506px;height:207px;background: url(/_com/img/interview-fond.gif) no-repeat 0 0;display:block}
#Interviews #Ilec			{float:left;width:118px;padding:26px 0 0 0}
#Interviews #Mensuel		{float:left;width:380px;padding:28px 0 0 0}
#Interviews #Mensuel .Numero	{color:#d9541e;}
#Interviews #Mensuel .Titre		{border-top:#d9541e 1px solid;border-bottom:#666 1px solid;text-align:center;font: 16px Arial;padding:4px 0;margin:9px 0;color:#666}
#Interviews #Mensuel .txt11		{font: 11px Arial;color:#999;}
#Interviews #Mensuel .Entretien	{font: 12px Arial;color:#000;font-weight:bold}


.interviews {
	width: 477px;
	border-radius: 4px;
	border: 1px solid #cccccc;
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.1);
	margin-top: 2px;
  margin-bottom: 1rem;
	padding-bottom: 20px;
}
.interviews h2 {
	color:#FFF;
	font-weight: normal;
	margin:0;
	padding:2px 12px;
	background: -webkit-linear-gradient(#78bafe, #4b9df1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#78bafe, #4b9df1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#78bafe, #4b9df1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#78bafe, #4b9df1); /* Standard syntax */
	border-radius: 4px 4px 0 0;
}
.interviews .ilec {
	float:left;
	width:110px;
	padding:16px 0 0 0;
  margin-right:10px;
}
.interviews .ilec a {
	color:#d9541e;
	text-align: center;
	display:block;
	text-decoration:none;
}
.interviews .mensuel {
	float:left;
	width:357px;
	padding:10px 0 0 0
	}
.interviews .titre {
	font: 14px Arial;
	color:#666;
	font-weight: bold;
	border-top:#d9541e 1px solid;
	border-bottom:#666 1px solid;
	text-align:center;
	padding:4px;
	margin:0 10px  0 0 ;
	}
.interviews p {
	font: 12px Arial;
	color:#000;
	}
.interviews .mensuel a {
	font-size:13px;
	color:#920223;
	text-decoration:none;
	float: right;
	margin-right:20px;
	}
.interviews .mensuel a:hover {
	color:#000;
	text-decoration:underline;
	}

.lesgrandesmarquessengagent {
	margin: 10px 0 20px;
	text-align: center
	}

.marketing {
	border-radius: 4px;
	border: 1px solid #28566c;
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.1);
	padding: 10px;
	}
.marketing img{
	margin:0 auto;
	display:block;
	}
.marketing a {
	margin:0 auto;
	display:block;
	color:#28566c;
	/*line-height: 26px;*/
	text-decoration: none;
	}
	.marketing a:hover {
	color:#b9967d;
	text-decoration: none;
	}
	.marketing.hover h2 a {
	color:#b9967d;
	text-decoration: none;
	}
#Partenaires {
  min-height: 180px;
}

/* * * SOUS PAGE * * */
#Data				{float:left;width:100%;font-size: 13px;}
img[src$="/Data-bot.gif"] { vertical-align: bottom; }
#Focus				{float:left;width:267px;}
#Focus #Decal		{padding:0 0 0 12px}

#Abonnement			{width:255px;height:127px;background:url(/_com/img/Focus-abonnement-fond.jpg) no-repeat top left;margin:0 0 0 0}
.AbonnementPad		{padding:30px 12px 5px 12px}
.AbonnementPad	a		{text-decoration:none;color:#000}
.AbonnementPad	a:hover	{text-decoration:none;color:#FF0000}

#FocusRevue				{width:255px;background:url(/_com/img/Focus-revue-des-marques-fond.gif) no-repeat 0 0;display:block}
#FocusRevue .Pad		{text-align:center;display:block;padding:5px 0  14px 0;background:url(/_com/img/Focus-revue-des-marques-fond-bot.gif) no-repeat 0 bottom }
#FocusRevue .Pad a		{text-decoration:none;color:#920223;}
#FocusRevue .Pad a:hover{text-decoration:none;color:#000}
#FocusRevue img { width: 247px; height: auto; }


#AticlesLies				{width:255px;}
.AticlesLiesPad				{padding:14px 12px 12px 8px}


/* * * SOMMAIRE * * */
#Sommaire h1 span 	{color:#666}
#Sommaire-left		{float:left;width:49%;}
#Sommaire-right		{float:right;width:49%;text-align:left}
#Sommaire2012 .chapo,
#Sommaire2012 header {display: block;font-weight: bold;clear:both;font-size:13px;background:#6699CC;color:#FFF;padding:0 0 0 5px;margin: 0 0 4px 0}
#Sommaire2012 header {
	margin-top: 1em;
	margin-bottom: 1em;
}
#Sommaire2012 .txt a {font-weight:bold;display: block;}
#Sommaire2012 .txt a:hover {font-weight:bold}
#Sommaire2012 .photoTxt			{display: block;margin:0;padding:0 0 10px 0;clear:both;font-size:12px;text-align:left;}
#Sommaire2012 .photoTxt .photo	{display: block;float:left;margin: 3px 10px 0.6em 0;color:#999999;line-height:14px;box-sizing:border-box;max-width:90px;height:auto;}
#Sommaire2012 .photoTxt .photo img {max-width:100%;height:auto;}
#Sommaire2012 .photoTxt .txt 	{font-size:12px;text-align:left;}
#Sommaire2012 article {
	display: flex;
	margin: 0 0 1em;
	clear: both;
	font-size: 12px;
	text-align: left;
	line-height: normal;
}
#Sommaire2012 article figure {
	display: block;margin: 3px 10px 0 0;color:#999;line-height:14px;box-sizing:border-box;width:90px;height:auto;
	min-width:90px;
	max-width:90px;
}
#Sommaire2012 article figure img {
	width:100%;height:auto;
}
#Sommaire2012 article a,
#Sommaire2012 article div {
	display: flex;
	min-width: calc(100% - 132px);
	max-width: calc(100% - 132px);
	width: calc(100% - 132px);
	position: relative;
	line-height: normal;
}
#Sommaire2012 article em,
#Sommaire2012 article a em {
	display: block;
	color: #000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	margin-top: .5em;
}
#Sommaire2012 article a[href$=".pdf"]:after {display:block;content:url(/_com/img/Pdf.gif);position: absolute;right:-32px;}
.data-top {
	height: 13px;
	overflow: hidden;
}

/* * * ARTICLES CONSULTES * * */
#CONSULTE  					{width:255px;margin:0}
#CONSULTEPad				{padding:0 12px 5px 12px;background:url(/_com/img/consultes-fd.gif) repeat-y 0 0;}
#CONSULTEPad h4 			{background: url(/_com/home-thema/_lg.gif) bottom left repeat-x;margin:0 0 3px 0;padding:4px 0 2px 0;color:#666666;font-size:17px;clear:left}
#CONSULTEPad .link 			{font-size:12px;padding:0 0 4px 0}
#CONSULTEPad .link a		{color:#920223;text-decoration:none;font-size:13px;}
#CONSULTEPad .link a:hover	{color:#000;text-decoration:underline;font-size:13px!important;}
#CONSULTEPad span			{color:#999;text-decoration:none;font-size:11px;}


/* * * SAGA DES MARQUES * * */
.magAll 			{padding:0;width:1002px;display: flex;flex-wrap: wrap; justify-content: center;}
.mag 				{flex-basis: 120px; border: #f0f0f0 1px solid; margin: 1.5px;font: 10px Verdana;color:#999;text-align:center;background: #fff;transition: all .3s ease; z-index: 1;}
.mag a > img { margin: .5em auto; }
.mag a > img + br + img { margin-top: 0; margin-bottom: 0; }
.mag:hover { border-color: transparent; transform: scale(1.25); z-index: 2; box-shadow: 0 0 1rem rgba(0,0,0,.2); }
.magData			{margin:0; min-height:108px;padding: .5em 2px 0 2px;}
.magData a			{font: 11px Arial;color: #666666!important;text-decoration: none!important; display: inline-block; margin-bottom: .5em;}
.magData a:hover	{font: 11px Arial;color: #687FDD!important;text-decoration: none!important;}

#DataAussi					{margin:0 0 20px 0;}
#DataAussi .titre			{font: 13px Arial;padding:0 0 12px 30px;color:#6699CC}
#DataAussi .mag 			{float:left;border: #ccc 1px solid;margin:0 0 3px 30px;font: 10px Verdana;color:#999;text-align:center}
#DataAussi .magData			{margin:0;width:102px;height:108px;padding:0 2px 0 2px;}
#DataAussi .magData a		{font: 11px Arial;color: #666666!important;text-decoration: none!important;}
#DataAussi .magData a:hover	{font: 11px Arial;color: #687FDD!important;text-decoration: none!important;}

/* * * REVUE DES MARQUES * * */

#Revue				{float:left;color:#666666;font-size:16px;width:400px}
#Pdf				{float:right;color:#666666;font-size:11px;width:300px;text-align:right}
#Pdf a				{text-decoration:none!important;color:#666666!important;font-size:11px;margin:0 10px 0 0}
#Pdf a:hover		{text-decoration:none!important;color:#FF0000!important;font-size:11px}
.addthis_toolbox	{clear: both; float: right; padding-top: 1em;}

.REVUEAll 			{padding:0; display: flex; flex-wrap: wrap; justify-content: center;}
.Revue 				{border: #f0f0f0 1px solid;margin:0 0 3px 3px;font: 10px Verdana;color:#999;text-align:center; background: #fff;transition: all .3s ease; z-index: 1;}
.Revue:hover { border-color: transparent; transform: scale(1.25); z-index: 2; box-shadow: 0 0 1rem rgba(0,0,0,.2); }
.RevueData			{margin:0;width:155px;height:230px;padding:0 3px 0 3px;}
.RevueData a		{font: 11px Arial;color: #666666!important;text-decoration: none!important;}
.RevueData a:hover	{font: 11px Arial;color: #687FDD!important;text-decoration: none!important;}
.RevueData a img { width: 126px; height: 176px; }

.libreconsult			{color:#FF0000;}
.payanteconsult			{color:#FF0000;}

.RevueLibre 			{float:left;border: #FF0000 1px solid;margin:0 0 3px 3px;font: 10px Verdana;color:#FF0000;text-align:center}
.RevueDataLibre			{margin:0;width:155px;height:230px;padding:0 3px 0 3px;}
.RevueDataLibre a		{font: 11px Arial;color: #666666!important;text-decoration: none!important;}
.RevueDataLibre a:hover	{font: 11px Arial;color: #CACACA!important;text-decoration: none!important;}

.RevuePay 			{float:left;border: #FF0000 1px solid;margin:0 0 3px 3px;font: bold 10px Verdana;color:#FF0000;text-align:center}
.RevueDataPay			{margin:0;width:155px;height:230px;padding:0 3px 0 3px;}
.RevueDataPay a		{font: 11px Arial;color: #666666!important;text-decoration: none!important;}
.RevueDataPay a:hover	{font: 11px Arial;color: #CACACA!important;text-decoration: none!important;}
/*.chapo 			{font: 12px Arial;color:#b40376;font-weight:bold}*/
.chapo 				{font: 12px Arial;color:#6699cc;font-weight:bold}
#Sommaire a 		{font: 12px Arial;color:#920223;text-decoration:none}
#Sommaire a:hover 	{font: 12px Arial;color:#000;text-decoration:none}


/* * * PRODIMARQUES * * */
#RevueValeur		{float:left;color:#666666;font-size:16px;width:460px}


/* * * THEMATIQUES * * */
#THEMADOC .picto 		{float:left;width:110px;display:block;clear:left;margin-bottom:2em;}
#THEMADOC .picto img { max-width: 90px; height: auto; }
#THEMADOC .link 		{float:left;width:590px;display:block;font-size:12px;margin-bottom:2em;}
#THEMADOC .link a		{color:#920223;text-decoration:none;font-size:14px;}
#THEMADOC .link a:hover	{color:#000;text-decoration:none;font-size:14px;}
#THEMADOC span			{color:#999;text-decoration:none;font-size:11px;}



/* * * RECHERCHE * * */

#Recherche			{width:255px;height:84px;background:url(/_com/img/recherche-fond.gif) no-repeat top left;}
#Recherche .pad		{padding: 6px 0 0 20px }
#Recherche .Rech	{float:left;color:#FFF;font-size:12px;width:120px}
#Recherche .Abon	{float:left;color:#FFF;font-size:12px;width:115px}
#Recherche a		{color:#920223;text-decoration:none}
#Recherche a:hover	{color:#920223;text-decoration:none}
#___gcse_0 {
	margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
.cse .gsc-control-cse,
.gsc-control-cse {
	padding: 0 !important;
}

/* * * DATA * * */
#Data .introCiel{background:#06aede;}
#Data .intro		{font:12px Arial;color:#000;background:#ebe9ea;padding:10px;margin:0 0 10px 0}
#Data .introImg 	{float:left;width:200px;display:block}
#Data .introTxt		{float:left;width:480px;display:block;padding:6px 0 0 0;font-size:14px;line-height:24px}
#Data .introTxt a		{color:#b2491c;font-size:14px;text-decoration:underline;font-weight:bold}
#Data .introTxt a:hover	{color:#b2491c;font-size:14px;text-decoration:none}


#SAGA #Data a		{text-decoration:underline}
#SAGA #Data a:hover	{text-decoration:none}

#Data .introMarron{background:#b2491c;color:#FFF;}

.photoTxt		{margin:0;padding:0 0 10px 0;}
.photoTxt .photo{float:left;margin: 3px 16px 0.6em 0;color:#999999;font-size:10px; font-weight:normal!important;line-height:12px}
.picLeft		{ float: left; margin: 0 1em 0.6em 0; color: #999; font-size: 10px; font-weight: normal !important; line-height:12px}
.photoTxt .txt 	{text-align:justify;}

.txtPhoto		{margin:0;padding:0 0 10px 0;}
.txtPhoto .photo{float:right;margin:3px 0 0.6em 16px;color:#999999;font-size:10px; font-weight:normal!important;line-height:12px}
.txtPhoto .txt 	{text-align:justify;}

.photoCenter 	{padding:10px 0 10px 0;text-align:center;color:#999999; font-size:10px; font-weight:normal!important;}

.para-L			{background:url(/_com/img/guillemet-ouvrante.gif) no-repeat top left;width:640px;margin:0 0 10px 25px;}
.para-R 		{background:url(/_com/img/guillemet-fermante.gif) no-repeat bottom right;}
.para-T			{font:bold 14px Trebuchet MS;color:#666;padding:20px 20px 10px 20px;text-align:justify;}

#notes			{color:#666666; padding:20px 0 0 0 0;}
#notes h2		{font-family:"Times New Roman", Times, serif; font-size:20px;border-bottom:solid 1px #666;}
#notes p		{margin:8px 0;padding:0;text-align:justify;font: 12px Arial;}

#copyrightPhrase{color:#666; padding:4px 0 0 0; margin:14px 0 0 0; border-top:1px #bbb solid;font: 11px Arial;}

.txt10			{font:		11px Arial;color:#333333;}

.membres		{float:left;width:232px;margin:0 0 20px 0;text-align:center}
.membres:nth-child(3n+1) { clear: left; }
.membres a		{text-decoration:none;}
.membres a:hover{text-decoration:none!important;color:#CACACA!important}

.television		{float:left;width:232px;margin:0 0 8px 0;text-align:center}
.television a	{text-decoration:none;}
.television a:hover{text-decoration:none!important;color:#CACACA!important}

/* Campagne */
.affiche2010 a	{padding: 10px 10px 0 10px;float:left}

/* MEMBRES */
.logosmembres img	{float:left;margin:0 20px 20px 0}

/* FOOTER */
#FOOTER			{width:1000px;margin:0 auto;display:block;font-size:11px;text-align:center}
#FOOTER a		{color:#999;text-decoration: underline}
#FOOTER a:hover	{color:#999;text-decoration:none}





/* * * PAS ENCORE UTILISE * * */


/* * * Connexion * * */
.connect			{font: 10px Arial;padding:0 5px 2px 0;text-align:right;color:#999999}
.deconnect a			{font: 10px Arial;text-decoration:underline!important}
.deconnect a:hover	{font: 10px Arial;text-decoration:none!important;}
.question		{color:#6699cc; font-weight:bold;}
.important		{color:#5BC5ED; font-weight:bold;}

a.articlejuridique			{color:#333!important; text-decoration:none;}
a.articlejuridique:hover	{color:#666!important; text-decoration:none;}
span.date					{font:		11px Arial;color:#333333;}

/* * * DATA * * */

/* * * Sommaire Article * * */
table.triez				{font-size:14px}
table.triez a 			{color:#FFF!important; text-decoration:none;font-weight:bold;}
table.triez a:hover 	{color:#FFF!important; text-decoration:underline;font-weight:bold;}


.SommaireTitre			{color:#000;font-weight:bold;font-size:16px;padding:0 0 5px 0}
.SommaireInfo			{float:left;width:500px}
.SommairePicto			{float:left;width:55px}
.SommaireType			{float:left;width:274px;text-indent:20px}
.SommaireVisu			{float:left;width:84px;text-indent:20px;font-weight:bold;}
.SommaireVisu a			{text-decoration:none;}
.SommaireVisu a:hover	{text-decoration:underline}
.SommaireDate			{color:#666666;font-size:11px}
.SommaireInfo span.Auteur	{color:#6699cc;}




/* * * RUBRIQUES * * */
#INNO .tri  				{margin:0 0 10px 0;border:solid 1px #7870ab;padding:4px;}
#INNO .tri a 				{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#INNO .tri a:hover 			{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#INNO .cadre				{margin:0 0 20px 0;}
#INNO h5					{margin:0 0 10px 0;padding:3px 0 3px 0;font-size:18px;color:#7870ab;display:block;}
#INNO .pre					{margin:0 0 20px 0;padding:5px 30px 10px 12px;color:#000;background:#bbb7d5;}
#INNO .pre a				{font-weight:bold;padding:0 64px 0 0}
#INNO .chapo				{margin:0 0 20px 0;color:#7870ab}
#INNO .articleTxtImg		{float:left;margin:0 0 14px 0;width:673px}
#INNO .articleTxt			{float:left;width:441px;display:block}
#INNO .articleTxt a			{color:#5cc5ed;text-decoration:none;font-weight:bold;}
#INNO .articleTxt a:hover	{color:#5cc5ed;text-decoration:underline;}
#INNO .articleTxtTitre		{color:#7870ab;font-weight:bold;font-size:16px;}
#INNO .articleImg			{float:left;width:232px;display:block;text-align:right;padding:6px 0 0 0}

#QUAL .tri  				{margin:0 0 10px 0;border:solid 1px #7870ab;padding:4px;}
#QUAL .tri a 				{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#QUAL .tri a:hover 			{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#QUAL .cadre				{margin:0 0 20px 0;}
#QUAL  h5					{margin:0 0 10px 0;padding:3px 0 3px 0;font-size:18px;color:#aa96d9;display:block;}
#QUAL .pre					{margin:0 0 20px 0;padding:5px 30px 5px 12px;color:#000;background:#dacdf6;}
#QUAL .pre a				{font-weight:bold;padding:0 64px 0 0}
#QUAL .chapo				{margin:0 0 20px 0;color:#aa96d9}
#QUAL .articleTxtImg		{float:left;margin:0 0 14px 0;width:673px}
#QUAL .articleTxt			{float:left;width:441px;display:block}
#QUAL .articleTxt a			{color:#5cc5ed;text-decoration:none;font-weight:bold;}
#QUAL .articleTxt a:hover	{color:#5cc5ed;text-decoration:underline;}
#QUAL .articleTxtTitre		{color:#aa96d9;font-weight:bold;font-size:16px;}
#QUAL .articleImg			{float:left;width:232px;display:block;text-align:right;padding:6px 0 0 0}

#RESP .tri  				{margin:0 0 10px 0;border:solid 1px #ff9900;padding:4px;}
#RESP .tri a 				{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#RESP .tri a:hover 			{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#RESP  h5					{margin:0 0 10px 0;padding:3px 0 3px 0;font-size:18px;color:#ff9900;display:block;}
#RESP 		.pre			{margin:0 0 20px 0;padding:5px 30px 10px 12px;color:#000;background:#f8b653;}
#RESP .pre a				{font-weight:bold;padding:0 64px 0 0}
#RESP .chapo				{margin:0 0 20px 0;color:#ff9900}
#RESP .articleTxtImg		{float:left;margin:0 0 14px 0;width:673px}
#RESP .articleTxt			{float:left;width:441px;display:block}
#RESP .articleTxt a			{color:#5cc5ed;text-decoration:none;font-weight:bold;}
#RESP .articleTxt a:hover	{color:#5cc5ed;text-decoration:underline;}
#RESP .articleTxtTitre		{color:#ff9900;font-weight:bold;font-size:16px;}
#RESP .articleImg			{float:left;width:232px;display:block;text-align:right;padding:6px 0 0 0}

#ETHI .tri  				{margin:0 0 10px 0;border:solid 1px #db258a;padding:4px;}
#ETHI .tri a 				{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#ETHI .tri a:hover 			{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#ETHI .cadre				{margin:0 0 20px 0;}
#ETHI h5					{margin:0 0 10px 0;padding:3px 0 3px 0;font-size:18px;color:#db258a;display:block;}
#ETHI .pre					{margin:0 0 20px 0;padding:5px 30px 10px 12px;color:#000;background:#d569a5;}
#ETHI .pre a				{font-weight:bold;padding:0 64px 0 0}
#ETHI .chapo				{margin:0 0 20px 0;color:#db258a}
#ETHI .articleTxtImg		{float:left;margin:0 0 14px 0;width:673px}
#ETHI .articleTxt			{float:left;width:441px;display:block}
#ETHI .articleTxt a			{color:#5cc5ed;text-decoration:none;font-weight:bold;}
#ETHI .articleTxt a:hover	{color:#5cc5ed;text-decoration:underline;}
#ETHI .articleTxtTitre		{color:#db258a;font-weight:bold;font-size:16px;}
#ETHI .articleImg			{float:left;width:232px;display:block;text-align:right;padding:6px 0 0 0}

#DEVE .tri  				{margin:0 0 10px 0;border:solid 1px #ccd44b;padding:4px;}
#DEVE .tri a 				{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#DEVE .tri a:hover 			{margin:0 20px 0  0;color:#7870ab;text-decoration:none}
#DEVE .cadre				{margin:0 0 20px 0;}
#DEVE h5					{margin:0 0 10px 0;padding:3px 0 3px 0;font-size:18px;color:#ccd44b;display:block;}
#DEVE .pre					{margin:0 0 20px 0;padding:5px 30px 10px 12px;color:#000;background:#d6db83;}
#DEVE .pre a				{font-weight:bold;padding:0 64px 0 0}
#DEVE .chapo				{margin:0 0 20px 0;color:#ccd44b}
#DEVE .articleTxtImg		{float:left;margin:0 0 14px 0;width:673px}
#DEVE .articleTxt			{float:left;width:441px;display:block}
#DEVE .articleTxt a			{color:#5cc5ed;text-decoration:none;font-weight:bold;}
#DEVE .articleTxt a:hover	{color:#5cc5ed;text-decoration:underline;}
#DEVE .articleTxtTitre		{color:#ccd44b;font-weight:bold;font-size:16px;}
#DEVE .articleImg			{float:left;width:232px;display:block;text-align:right;padding:6px 0 0 0}



/* ABONNEMENT */
.navabonnement { float: left; width: 20%; padding: 0 0 1em 0; clear: left; }
.contabonnement { float: left; width: 80%; padding: 0 0 1em 0; clear: right; }
.contabonnement .decale { padding: 0 0 0 20px;}
.contabonnement .red { color:#FF0000;font-weight:bold;font-size:14px}
.contabonnement .decale a 	{ text-decoration:underline!important;color:#5bc5ed!important}
.contabonnement .decale a:hover 	{ text-decoration:none!important;color:#5bc5ed!important}

.pasabonne				{ font-size:14px;}
.pasabonne	a 			{ text-decoration:underline!important;color:#5bc5ed!important}
.pasabonne	a:hover 	{ text-decoration:none!important;color:#5bc5ed!important}

#Data #Sommaire .read-more-on-the-hub a {
	font-size: 1.2em;
}

.shadowed {
	display: inline-block;
	box-shadow: 0 0 5px rgba(0,0,0,.25);
	margin: 0 5px 10px;
}

/* Version 2020 */
.go-to-ilec {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
	background: linear-gradient(180deg, rgb(249,215,114) 0%, rgb(240,190,80) 100%);
	color: #484336;
	font-size: 20px;
	padding: .5em 1em;
	clear: both;
	border: solid 1px rgb(230,180,70);
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
	margin-top: 50px;
	transition: background .3s ease-in-out;
}
.go-to-ilec:hover {
	/*background: linear-gradient(90deg, rgb(249,215,114) 0%, rgb(240,190,80) 100%);*/
	background-position: 0 -43px;
}
.go-to-ilec span {
	color: #436B9D;
	display: inline-block;
	margin-left: 1em;
	font-weight: bold;
}
.go-to-ilec:hover span {
	text-decoration: underline;
}
#Data > div > img[src*="Data-top.gif"],
#Data > div > img[src*="Data-bot.gif"] {
	display: none;
}
#Data {
	background: none;
}
ul.dropdown.v2020 + div + #TRAIN + #Data {
	float: none;
	width: 100%;
}
ul.dropdown.v2020 + div + #TRAIN + #Data #Sommaire2012 {
	display: flex;
}
ul.dropdown.v2020 + div + #TRAIN + #Data #Sommaire-left,
ul.dropdown.v2020 + div + #TRAIN + #Data #Sommaire-right {
	flex-basis: 48%;
}
ul.dropdown.v2020 + div + #TRAIN + #Data #Sommaire-left {
	margin-right: 2%;
}
#Sommaire > table {
	width: 100%;
}

/* Home archives */
.archive-highlights {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 40px 0;
	padding: 10px;
	border: solid 1px #ccc;
	border-radius: 5px;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.archive-highlights > div {
	text-align: center;
}

.communiques-et-evenements {
	display: flex;
}
.communiques-et-evenements .col50 {
	flex-basis: 50%;
	padding-left: 10px;
}
.communiques-et-evenements .col50:first-child {
	padding-left: 0;
	padding-right: 10px;
}
.communiques-et-evenements article {
	display: block;
	margin-bottom: 32px;
	padding-bottom: 32px;
	border-bottom: solid 1px #ccc;
}










.what-used-to-be-prodimarques {
	padding: .5rem 1.5rem;
	margin: 0 0 2rem;
	background: #f0f0f0;
	border-radius: 5px;
	border: solid 1px #ddd;
	box-shadow: .5rem .5rem 1rem rgba(0,0,0,.075);
	font-size: 112.5%;
}
.what-used-to-be-prodimarques p {
	line-height: 1.4;
	text-align: justify;
}